# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.11.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/8137a7cfb41b8c9b43dcd9c4eea4122b1ed97a81/windows/quick-lint-js.msix
  InstallerSha256: c55a2304213703fe6de02bcd7a1a1c06cc76540d52ee247e6b28d285cd54eb02
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
